installing 4.0

Discussion in 'iPhone' started by Jongewehr, Apr 10, 2010.

  1. Jongewehr macrumors 6502

    Joined:
    May 1, 2009
    #1
    i downloaded the iphone OS 4.0 from this link. http://imodzone.net/download/
    provided by a Dev who i gave my UDID , do i need to download the SDK as well, i have the Previous SDK before 4.0, for ipad.

    how do i install it, is it with the xcode and SDK?

    thanks
     
  2. outphase macrumors 65816

    Joined:
    Jun 13, 2009
    Location:
    Parts Unknown
    #2
    You do not need the SDK unless you intend on actual programming.
     
  3. RichL macrumors 6502

    Joined:
    Jun 15, 2007
    Location:
    Chicago
    #3
    How many new threads can you start today, OP?
     
  4. Jongewehr thread starter macrumors 6502

    Joined:
    May 1, 2009
    #4
    haha, was just tryin to figure this out before i get to tired, i figured it out.
    the download link put a few characters after the file extension, not letting it to open, deleting them let it.

    please close thread, thanks
     

Share This Page